$ luarocks install k-sway

Versions

dev-0dev2 years ago0 downloads
0.1-22 years ago30 downloads
0.1-12 years ago(revision: 6)14 downloads

Dependencies

k-stream ~> 0.1
lua >= 5.1, < 5.4
lua-cjson ~> 2.1
luaposix ~> 34.0

Manifests